## dqlite 1.6.0

=== debian/changelog ===
dqlite (1.6.0-1) unstable; urgency=medium

  * Initial release (closes: #905068).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 18 Sep 2020 00:54:58 +0200
