## dqlite 1.9.1

=== debian/changelog ===
dqlite (1.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 02 Feb 2022 19:09:52 +0100

dqlite (1.9.0+git211116-1) unstable; urgency=medium

  * New git snapshot release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 17 Nov 2021 17:59:02 +0100

dqlite (1.9.0+git211028-1) unstable; urgency=medium

  * Git snapshot, fixing the following issue:
    - do not assume a kernel configured with 4kB page size (closes: #989792).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 03 Nov 2021 22:57:20 +0100

dqlite (1.9.0-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 05 Aug 2021 18:15:32 +0200

dqlite (1.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 13 Jun 2021 07:52:59 +0200

dqlite (1.6.0-2) unstable; urgency=medium

  * Add libsqlite3-dev dependency to libdqlite-dev (closes: #980437).
  * Add upstream metadata.
  * Add watch file.
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 19 Jan 2021 17:15:07 +0100
