=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: devel
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
 Homepage: https://github.com/canonical/dqlite
 
 Package: libdqlite0
@@ -28,7 +28,7 @@
 Package: libdqlite-dev
 Section: libdevel
 Architecture: any
-Depends: libdqlite0 (= ${binary:Version}), ${misc:Depends}
+Depends: libdqlite0 (= ${binary:Version}), libsqlite3-dev (>= 3.22.0~), ${misc:Depends}
 Multi-Arch: same
 Description: Raft Consensus protocol implementation - development files
  Fully asynchronous C implementation of the Raft consensus protocol.
