## dqlite 1.11.1

=== debian/changelog ===
dqlite (1.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 29 Jul 2022 17:11:28 +0200

dqlite (1.10.0-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 May 2022 07:48:04 +0200

dqlite (1.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Apr 2022 08:13:03 +0200
