=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: dqlite
-Build-Depends: debhelper-compat (= 13), pkg-config, libuv1-dev (>= 1.8.0~), libraft-dev, libsqlite3-dev (>= 3.22.0~)
+Build-Depends: debhelper-compat (= 13), pkg-config, libuv1-dev (>= 1.8.0~), libraft-dev (>= 0.13), libsqlite3-dev (>= 3.22.0~)
 Section: devel
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
