## dqlite 1.16.0

=== debian/changelog ===
dqlite (1.16.0-3+rpi1) trixie-staging; urgency=medium

  * Disable testsuite.

 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 19 Dec 2023 10:27:01 +0000

dqlite (1.16.0-3) unstable; urgency=medium

  * Add d/patches/0002-skip-flaky-tests-on-ppc64el (Closes: #1055079)

 -- Free Ekanayaka <freee@debian.org>  Fri, 03 Nov 2023 16:14:15 +0000

dqlite (1.16.0-2) unstable; urgency=medium

  * Add d/patches/0001-fix-flaky-time-dependent-tests (Closes: #1055079)

 -- Free Ekanayaka <freee@debian.org>  Tue, 31 Oct 2023 09:32:18 +0000

dqlite (1.16.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1054542, #1051516)

  [ Free Ekanayaka ]
  * Set myself as Maintainer and Laszlo as Uploader
  * Bump Build-Depends on libraft-dev to version 0.17
  * Fix Description, which was mentioning raft instead of dqlite
  * Add Vcs fields pointing to the salsa repository

  [ Mathias Gibbens ]
  * Add d/gbp.conf
  * d/copyright: Add Free and myself to debian/* stanza
  * d/control: Standards-Version 4.6.2, add myself as an uploader, and
    differentiate package descriptions

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 28 Oct 2023 22:05:39 +0000
