=== debian/control ===
Source: dqlite
Build-Depends: debhelper-compat (= 13), pkg-config, libuv1-dev (>= 1.8.0~), libraft-dev (>= 0.17), libsqlite3-dev (>= 3.22.0~)
Section: devel
Priority: optional
Maintainer: Free Ekanayaka <freee@debian.org>
Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
           Mathias Gibbens <gibmat@debian.org>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/cowsql-team/dqlite
Vcs-Git: https://salsa.debian.org/cowsql-team/dqlite.git
Rules-Requires-Root: no
Homepage: https://github.com/canonical/dqlite

Package: libdqlite0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: Embeddable, replicated and fault tolerant SQL engine - shared library
 Embeddable SQL database engine with high availability and automatic failover.
 .
 The acronym "dqlite" stands for "distributed SQLite", meaning that dqlite
 extends SQLite with a network protocol that can connect together various
 instances of your application and have them act as a highly-available cluster,
 with no dependency on external databases.
 .
 This package contains the C library needed to run executables that use dqlite.

Package: libdqlite-dev
Section: libdevel
Architecture: any
Depends: libdqlite0 (= ${binary:Version}), libsqlite3-dev (>= 3.22.0~), ${misc:Depends}
Multi-Arch: same
Description: Embeddable, replicated and fault tolerant SQL engine - development files
 Embeddable SQL database engine with high availability and automatic failover.
 .
 The acronym "dqlite" stands for "distributed SQLite", meaning that dqlite
 extends SQLite with a network protocol that can connect together various
 instances of your application and have them act as a highly-available cluster,
 with no dependency on external databases.
 .
 This package contains the development headers and library files needed to
 compile programs using dqlite.
