## dqlite 1.16.4

=== debian/changelog ===
dqlite (1.16.4-1) unstable; urgency=medium

  * New upstream release
    - Update Build-Depends and Depends
    - Build against internal copy of raft, and drop dependency on libraft
    - Cherry-pick upstream fix for test that could hang forever
  * Update d/copyright
  * Add d/gitlab-ci.yml

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 08 Mar 2024 15:03:54 +0000

dqlite (1.16.0-5) unstable; urgency=medium

  * d/control: Build-Depend on libraft-dev >= 0.20

 -- Free Ekanayaka <freee@debian.org>  Sun, 28 Jan 2024 09:01:32 +0000

dqlite (1.16.0-4) unstable; urgency=medium

  [ Mathias Gibbens ]
  * Add patch to fix FTBFS on x32

  [ Free Ekanayaka ]
  * Increase timeout in fix-flaky-time-dependent-tests patch (Closes: #1061000)

 -- Free Ekanayaka <freee@debian.org>  Fri, 19 Jan 2024 08:40:49 +0000
