=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: dqlite
-Build-Depends: debhelper-compat (= 13), pkg-config, libuv1-dev (>= 1.8.0~), libraft-dev (>= 0.17), libsqlite3-dev (>= 3.22.0~)
+Build-Depends: debhelper-compat (= 13), pkgconf, liblz4-dev, libuv1-dev (>= 1.8.0~), libsqlite3-dev (>= 3.22.0~)
 Section: devel
 Priority: optional
 Maintainer: Free Ekanayaka <freee@debian.org>
@@ -30,7 +30,7 @@
 Package: libdqlite-dev
 Section: libdevel
 Architecture: any
-Depends: libdqlite0 (= ${binary:Version}), libsqlite3-dev (>= 3.22.0~), ${misc:Depends}
+Depends: libdqlite0 (= ${binary:Version}), liblz4-dev, libuv1-dev (>= 1.8.0~), libsqlite3-dev (>= 3.22.0~), ${misc:Depends}
 Multi-Arch: same
 Description: Embeddable, replicated and fault tolerant SQL engine - development files
  Embeddable SQL database engine with high availability and automatic failover.
