=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,8 @@
 DPKG_EXPORT_BUILDFLAGS := 1
 include /usr/share/dpkg/buildflags.mk
 
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-build-raft
+
 %:
 	dh $@
-
-override_dh_auto_test:
-	echo testsuite disabled.
