## dqlite 1.16.5

=== debian/changelog ===
dqlite (1.16.5-1) unstable; urgency=medium

  * New upstream release
    - Drop patches applied upstream
    - Bump minimum required version of libuv1 in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 28 Jun 2024 13:24:34 +0000

dqlite (1.16.4-4) unstable; urgency=medium

  * Cherry-pick upstream fix for nanosecond calculations

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 31 May 2024 14:12:00 +0000

dqlite (1.16.4-3) unstable; urgency=medium

  * Revert back to an older fix for alpha and x32 FTBFS

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 27 May 2024 23:26:50 +0000

dqlite (1.16.4-2) unstable; urgency=medium

  * Cherry-pick upstream fix for FTBFS on alpha and x32
  * Enable tracing when running tests to help figure out why flaky tests are
    failing (see #1069400)
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 27 May 2024 16:03:14 +0000
