## dqlite 1.16.7

=== debian/changelog ===
dqlite (1.16.7-2) unstable; urgency=medium

  * Fix FTBFS on armel and powerpc by explicitly linking -latomic

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 02 Aug 2024 07:52:01 +0000

dqlite (1.16.7-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 31 Jul 2024 21:38:12 +0000
