=== debian/rules ===
--- 
+++ 
@@ -18,5 +18,10 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-build-raft
 
+override_dh_auto_test:
+	# Enable tracing to help figure out source of flaky test failures (see #1069400)
+	export LIBDQLITE_TRACE=1
+	dh_auto_test
+
 %:
 	dh $@
