## dqlite 1.18.0

=== debian/changelog ===
dqlite (1.18.0-1) unstable; urgency=medium

  * New upstream release
    - Rebase patches as needed
    - Add patch to remove leftover reference to libraft in dqlite.pc

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 31 Oct 2024 02:46:19 +0000
