=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,6 @@
 DPKG_EXPORT_BUILDFLAGS := 1
 include /usr/share/dpkg/buildflags.mk
 
-override_dh_auto_configure:
-	dh_auto_configure -- --enable-build-raft
-
 override_dh_auto_test:
 	# Enable tracing to help figure out source of flaky test failures (see #1069400)
 	export LIBDQLITE_TRACE=1
