## dqlite 1.18.1

=== debian/changelog ===
dqlite (1.18.1-1) unstable; urgency=medium

  * New upstream release
  * Disable running of tests due to continued flakiness (Closes: #1069400,
    #1094122)
    - Drop patches that had been applied attempting to remedy test failures

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 02 Feb 2025 19:24:17 +0000
