=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: dqlite
-Build-Depends: debhelper-compat (= 13), pkgconf, liblz4-dev, libuv1-dev (>= 1.8.0~), libsqlite3-dev (>= 3.22.0~)
+Build-Depends: debhelper-compat (= 13), pkgconf, liblz4-dev, libuv1-dev (>= 1.34.0~), libsqlite3-dev (>= 3.22.0~)
 Section: devel
 Priority: optional
 Maintainer: Free Ekanayaka <freee@debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
            Mathias Gibbens <gibmat@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/cowsql-team/dqlite
 Vcs-Git: https://salsa.debian.org/cowsql-team/dqlite.git
 Rules-Requires-Root: no
@@ -30,7 +30,7 @@
 Package: libdqlite-dev
 Section: libdevel
 Architecture: any
-Depends: libdqlite0 (= ${binary:Version}), liblz4-dev, libuv1-dev (>= 1.8.0~), libsqlite3-dev (>= 3.22.0~), ${misc:Depends}
+Depends: libdqlite0 (= ${binary:Version}), liblz4-dev, libuv1-dev (>= 1.34.0~), libsqlite3-dev (>= 3.22.0~), ${misc:Depends}
 Multi-Arch: same
 Description: Embeddable, replicated and fault tolerant SQL engine - development files
  Embeddable SQL database engine with high availability and automatic failover.
