=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 override_dh_auto_test:
-	# Enable tracing to help figure out source of flaky test failures (see #1069400)
-	export LIBDQLITE_TRACE=1
-	dh_auto_test
+	# Skip running tests due to continued flakiness (see #1069400 and #1094122)
 
 %:
 	dh $@
