## dqlite 1.18.2

=== debian/changelog ===
dqlite (1.18.2-3) unstable; urgency=medium

  * Add patch to disable musttail attribute, fixing GCC 15 compile errors on
    several architectures (Closes: #1114094)

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 16 Sep 2025 21:10:26 +0000

dqlite (1.18.2-2) unstable; urgency=medium

  * Cherry-pick upstream fix for GCC 15 build failure (Closes: #1114094)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 13 Sep 2025 15:34:17 +0000

dqlite (1.18.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1111665)
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update old FSF mailing address to website in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 21 Aug 2025 13:49:35 +0000
