=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: Free Ekanayaka <freee@debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
            Mathias Gibbens <gibmat@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/cowsql-team/dqlite
 Vcs-Git: https://salsa.debian.org/cowsql-team/dqlite.git
 Rules-Requires-Root: no
