## dqlite 1.18.3

=== debian/changelog ===
dqlite (1.18.3-1) unstable; urgency=medium

  * New upstream release
    - Drop patches applied upstream or no longer needed
  * d/control:
    - Drop reundant Rules-Requres-Root
    - Add Breaks for golang-github-canonical-go-dqlite-dev
  * Update d/copyright paths

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 08 Nov 2025 15:27:48 +0000
