=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/cowsql-team/dqlite
 Vcs-Git: https://salsa.debian.org/cowsql-team/dqlite.git
-Rules-Requires-Root: no
 Homepage: https://github.com/canonical/dqlite
 
 Package: libdqlite0
@@ -31,6 +30,7 @@
 Section: libdevel
 Architecture: any
 Depends: libdqlite0 (= ${binary:Version}), liblz4-dev, libuv1-dev (>= 1.34.0~), libsqlite3-dev (>= 3.22.0~), ${misc:Depends}
+Breaks: golang-github-canonical-go-dqlite-dev (<< 3.0.3)
 Multi-Arch: same
 Description: Embeddable, replicated and fault tolerant SQL engine - development files
  Embeddable SQL database engine with high availability and automatic failover.
