=== debian/watch ===
version=4
  https://github.com/canonical/dqlite/tags .*/v?(\d\S+)@ARCHIVE_EXT@
