## dqlite 1.18.4

=== debian/changelog ===
dqlite (1.18.4-1) unstable; urgency=medium

  * New upstream release
    - Rebase powerpc atomic patch

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 15 Dec 2025 13:51:19 +0000
