## dqlite 1.18.5

=== debian/changelog ===
dqlite (1.18.5-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.3 in d/control, drop Priority field

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 22 Feb 2026 01:42:27 +0000
