=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: dqlite
 Build-Depends: debhelper-compat (= 13), pkgconf, liblz4-dev, libuv1-dev (>= 1.34.0~), libsqlite3-dev (>= 3.22.0~)
 Section: devel
-Priority: optional
 Maintainer: Free Ekanayaka <freee@debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
            Mathias Gibbens <gibmat@debian.org>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/cowsql-team/dqlite
 Vcs-Git: https://salsa.debian.org/cowsql-team/dqlite.git
 Homepage: https://github.com/canonical/dqlite
